/* CSS Document */
/*------------------------------low resolution: 480px and below----------------------*/
@media screen and (max-width: 480px){
	div.left{clear: left;}
	div.category img{float: left; width: 75px; height: 110px; clear: left;}
	div.products_menu_tab{margin-left: 5px;margin-bottom: 5px;float: left; width: 75%;height: 110px;}
	div.products_menu_tab a:link, div.products_menu_tab a:visited{
		color: #f1d0a3;
		margin-top: auto;
		margin-bottom: auto;
		margin-left: 12px;
		line-height: 110px;
		text-decoration: none;
		font-family: verdana, sans-serif;
		font-size: 18px;
		font-weight: bold;
	}
	/*colored backgrounds for individual menu tabs*/
	#brass_menu_tab{background-color: #282051;}
	#organ_menu_tab{background-color: #a30276;}
	#chamber_menu_tab{background-color: #530000;}
	#piano_menu_tab{background-color: #A34E08;}
	#choral_menu_tab{background-color: #01480c;}
	#string_menu_tab{background-color: #018784;}
	#digital_menu_tab{background-color: #525566}
	#scores_menu_tab{background-color: #75826e;}
	#guitar_menu_tab{background-color: #04a178;}
	#vocal_menu_tab{background-color: #940000;}
	#opera_menu_tab{background-color: #007500;}
	#woodwind_menu_tab{background-color: #740484;}
	
	/*flat css buttons for category listings*/
	span.flat_css_button {display: block;margin-top: 10px;}	
		span.flat_css_button a{padding: 3px 10px 3px 10px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;text-decoration: none;display: block;width: 160px;text-align: center;}
		span.flat_css_button a:link, span.flat_css_button a:visited {background-color: #034C82; color: white;}
		span.flat_css_button a:hover {background-color: #7B9BB1; color: white;}
	

		
	/*new product list styles - tableless*/
	div#product_list{margin-bottom: 15px;}
		div.product{border: 1px solid #034C82;padding: 10px; margin-bottom: 5px;}
			div.product_image{float: left; margin-right: 15px;}
			div.product_description{margin-top: 15px; clear: left;}
				.cat_num {font-size: 110%;font-weight: bold;}
				.title {font-weight: bold;}
				.descrip {font-size: 95%;}
			div.product_buttons{margin-left: 85px;}
	/*end new product list styles - tableless*/
	
	#toc_head img {float:left;	margin-right: 5px; max-height: 100px; width:  auto;}
	
	#footer{clear: both;}
}


/***medium resolution: 481px to 1023px***/
@media only screen and (min-width: 481px){
	
	div.left{clear: left;}
	div.category img{float: left; width: 75px; height: 110px; clear: left;}
	div.products_menu_tab{margin-left: 5px;margin-bottom: 5px;float: left; width: 75%;height: 110px;}
	div.products_menu_tab a:link, div.products_menu_tab a:visited{
		color: #f1d0a3;
		margin-top: auto;
		margin-bottom: auto;
		margin-left: 12px;
		line-height: 110px;
		text-decoration: none;
		font-family: verdana, sans-serif;
		font-size: 18px;
		font-weight: bold;
	}
	/*colored backgrounds for individual menu tabs*/
	#brass_menu_tab{background-color: #282051;}
	#organ_menu_tab{background-color: #a30276;}
	#chamber_menu_tab{background-color: #530000;}
	#piano_menu_tab{background-color: #A34E08;}
	#choral_menu_tab{background-color: #01480c;}
	#string_menu_tab{background-color: #018784;}
	#digital_menu_tab{background-color: #525566}
	#scores_menu_tab{background-color: #75826e;}
	#guitar_menu_tab{background-color: #04a178;}
	#vocal_menu_tab{background-color: #940000;}
	#opera_menu_tab{background-color: #007500;}
	#woodwind_menu_tab{background-color: #740484;}
	
	/*product listing styles*/
	table.products td {vertical-align:top;}
	div.item_details {border: 1px solid #034C82;margin-bottom: 25px;padding: 5px;}
		.cat_num {font-size: 110%;font-weight: bold;}
		.title {font-weight: bold;}
		.descrip {font-size: 95%;}
	
	/*flat css buttons for category listings*/
	span.flat_css_button {display: block;margin-top: 10px;}	
		span.flat_css_button a{padding: 3px 10px 3px 10px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;text-decoration: none;display: block;width: 160px;text-align: center;}
		span.flat_css_button a:link, span.flat_css_button a:visited {background-color: #034C82; color: white;}
		span.flat_css_button a:hover {background-color: #7B9BB1; color: white;}
	
	/*new product list styles - tableless*/
	div#product_list{margin-bottom: 15px;}
		div.product{border: 1px solid #034C82;padding: 10px; margin-bottom: 5px;}
			div.product_image{float: left; margin-right: 15px;}
			div.product_description{margin-left: 90px; margin-right: 190px;}
			div.product_buttons{float: right;}
	/*end new product list styles - tableless*/
	
	/*styles for product TOC*/
	#toc_head {border: 1px solid #034c82;padding: 5px;min-height: 109px;}
		#toc_head img {float:left;	margin-right: 5px;}
		#toc_head p {margin-top: 0;}
	div.toc_mvt {margin-left: 25px;	font-size: 90%;display:none;}
	#toc_works {margin-left: 20px;}
	
	#footer{clear: both;}
}


/*high resolution: 1023px and above*/
@media only screen and (min-width: 1024px){
	/*styles for redesigned products menu - 2/14/2014*/
	div.products_menu_tab{
		width: 269px;
		height: 110px;
	}
	div.products_menu_tab a:link, div.products_menu_tab a:visited{
		color: #f1d0a3;
		margin-top: auto;
		margin-bottom: auto;
		margin-left: 12px;
		line-height: 110px;
		text-decoration: none;
		font-family: verdana, sans-serif;
		font-size: 18px;
		font-weight: bold;
	}
	/*colored backgrounds for individual menu tabs*/
	#brass_menu_tab{
		background-color: #282051;
	}
	#organ_menu_tab{
		background-color: #a30276;
	}
	#chamber_menu_tab{
		background-color: #530000;
	}
	#piano_menu_tab{
		/*background-color: #b55700;*/
		background-color: #A34E08;
	}
	#choral_menu_tab{
		background-color: #01480c;
	}
	#string_menu_tab{
		/*background-color: #009c98;*/
		background-color: #018784;
	}
	#digital_menu_tab{
		background-color: #525566;
	}
	#scores_menu_tab{
		background-color: #75826e;
	}
	#guitar_menu_tab{
		background-color: #04a178;
	}
	#vocal_menu_tab{
		background-color: #940000;
	}
	#opera_menu_tab{
		/*background-color: #399e04;*/
		background-color: #007500;
	}
	#woodwind_menu_tab{
		background-color: #740484;
	}
	
	table.products td {
		vertical-align:top;
	}
	div.item_details {
		width: 700px;
		border: 1px solid #034C82;
		margin-bottom: 25px;
		padding: 5px;
	}
	

	.cat_num {
		font-size: 110%;
		font-weight: bold;
	}
	
	.title {
		font-weight: bold;
	}
	
	.descrip {
		font-size: 95%;
	}
	
	a.toc {
	}
	
	a.buy {
	}
	
	p.note {
		border: 1px solid #034c82;
		margin: 0 25px 0 25px;
		padding: 3px;
	}
	/*new product list styles - tableless*/
	div#product_list{margin-bottom: 15px;}
		div.product{border: 1px solid #034C82;padding: 10px; margin-bottom: 5px;}
			div.product_image{float: left; margin-right: 15px;}
			div.product_description{margin-left: 90px; margin-right: 190px;}
			div.product_buttons{float: right;}
	/*end new product list styles - tableless*/
	
	p.cat_blurb, table.products {
		clear:right;
	}  /*need to clear both in case there is no blurb*/
	
	/*new flat css buttons for category listings*/
	span.flat_css_button {
		display: block;
		margin-top: 10px;
	}
	
	span.flat_css_button a{
		padding: 3px 10px 3px 10px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		text-decoration: none;
		display: block;
		width: 160px;
		text-align: center;
	}
	span.flat_css_button a:link, span.flat_css_button a:visited {
		background-color: #034C82;
		color: white;
	}
	
	span.flat_css_button a:hover {
		background-color: #7B9BB1; 
		color: white;
	}
	
	/*styles for product TOC*/
	
	#toc_head {border: 1px solid #034c82;padding: 5px;min-height: 109px;}
		#toc_head img {float:left;	margin-right: 5px;}
		#toc_head p {margin-top: 0;}
	
	#toc_list {
		margin-left: 20px;
	}
	
	#toc_list h4 {
		margin-bottom: 2px;
	}
	
	#toc_works {
		margin-left: 20px;
	}
	
	div.toc_mvt {
		margin-left: 25px;
		font-size: 90%;
		display:none;
	}
	
	/*styles for search results*/
	
	#search_results {
		border: 1px solid #034c82;
		padding: 5px;
		margin-top: 5px;
		width: 500px;
	}
	
	/*styles for main product page*/
	#category_grid {
		clear:right;
	}
	#category_grid td {
		vertical-align: middle;
	}
	
	#search_products_box {
		width: 260px;
		background-color: #96BBD6;
		font-size: 85%;
		border: solid 1px #034C82;
		padding: 3px 3px 3px 7px;
		float: right;
		margin-right: 72px;
		margin-bottom: 3px;
		clear: both;
	}
	
	#search_products_box form {
		margin:0;
	}
	
	#search .button {
		font-size: 75%;
		color: #FFFFFF;
		background-color: #034C82;
		padding: 1px 2px 1px 2px;
	}
	
	/*new styles added 6/23/2015*/
	
	div.left{clear: left;}
	div.right img{margin-left: 5px;}
	div.category img{float: left; width: 75px; height: 110px;}
	div.products_menu_tab{margin-left: 5px;margin-bottom: 5px;float: left;}
	
	/*specific tab hover effects*/
	div#brass_menu_tab:hover{background-color: #5f5592;}
	div#chamber_menu_tab:hover{background-color: #820000;}
	div#choral_menu_tab:hover{background-color: #326E3C;}
	div#digital_menu_tab:hover{background-color: #7F8293;}
	div#guitar_menu_tab:hover{background-color: #0AC796;}
	div#opera_menu_tab:hover{background-color: #00AD00;}
	div#organ_menu_tab:hover{background-color: #D4049A;}
	div#piano_menu_tab:hover{background-color: #C4671A;}
	div#string_menu_tab:hover{background-color: #009C98;}
	div#scores_menu_tab:hover{background-color: #93A38B;}
	div#vocal_menu_tab:hover{background-color: #CC0000;}
	div#woodwind_menu_tab:hover{background-color: #9B05B0;}
	
	#footer{clear: both;}
}